mediawiki -- multiple vulnerabilities

2011-04-14T00:00:00
ID 3FADB7C6-7B0A-11E0-89B4-001EC9578670
Type freebsd
Reporter FreeBSD
Modified 2011-04-14T00:00:00

Description

Mediawiki reports:

(Bug 28534) XSS vulnerability for IE 6 clients. This is the third attempt at fixing bug 28235. (Bug 28639) Potential privilege escalation when $wgBlockDisablesLogin is enabled.